#stacks_in_1105_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1105_page6 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_1105_page6 .jwresp_col_wrapper.right{float:right}#stacks_in_1105_page6 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_1105_page6 #jwresp_col2_stacks_in_1105_page6,#stacks_in_1105_page6 #jwresp_col4_stacks_in_1105_page6{float:right}#stacks_in_1105_page6 #jwresp_col1_stacks_in_1105_page6,#stacks_in_1105_page6 #jwresp_col3_stacks_in_1105_page6{margin-right:2} @media screen and (max-width:770px){#stacks_in_1105_page6 .jwresp_col_wrapper.left,#stacks_in_1105_page6 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_1105_page6 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_1105_page6 .jwresp_col{width:49%}#stacks_in_1105_page6 #jwresp_col1_stacks_in_1105_page6,#stacks_in_1105_page6 #jwresp_col3_stacks_in_1105_page6{margin:0}}  @media screen and (max-width:500px){#stacks_in_1105_page6 .jwresp_col{width:100%;display:block}#stacks_in_1105_page6 #jwresp_col1_stacks_in_1105_page6,#stacks_in_1105_page6 #jwresp_col2_stacks_in_1105_page6,#stacks_in_1105_page6 #jwresp_col3_stacks_in_1105_page6{margin:0;margin-bottom:20px}#stacks_in_1105_page6 #jwresp_col4_stacks_in_1105_page6{margin:0}#stacks_in_1105_page6 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_1105_page6 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_1107_page6 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 1px 0px 0px;
	margin: 0px 0px 0px 10px;
}

#stacks_in_1110_page6 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 1px 0px 0px;
	padding: 0px 20px 0px 0px;
}

#stacks_in_1113_page6 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 1px 0px 0px;
	padding: 0px 5px 0px 0px;
}

#stacks_in_1116_page6 {
	margin: 13px 0px 0px 0px;
	padding: 0px 20px 0px 0px;
}

#stacks_in_991_page6 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_28_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_28_page6 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_28_page6 #jwresp_col2_stacks_in_28_page6{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_28_page6 #jwresp_col1_stacks_in_28_page6,#stacks_in_28_page6 #jwresp_col2_stacks_in_28_page6{width:100%;float:none;display:block}#stacks_in_28_page6 #jwresp_col1_stacks_in_28_page6{margin-bottom:15px}}

#stacks_in_28_page6 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_693_page6 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_693_page6 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_693_page6 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_693_page6 .fluid-image.align-left img {
  float: left; }

#stacks_in_693_page6 .fluid-image.align-right img {
  float: right; }

#stacks_in_685_page6 {
	margin: 0px 0px 0px 80px;
}

#stacks_in_p14692_n1_page6 {
	background-color: rgba(98, 98, 98, 1.00);
}
#stacks_in_p14692_n2_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_p14692_n2_page6 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_p14692_n2_page6 .jwresp_col_wrapper.right{float:right}#stacks_in_p14692_n2_page6 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_p14692_n2_page6 #jwresp_col2_stacks_in_p14692_n2_page6,#stacks_in_p14692_n2_page6 #jwresp_col4_stacks_in_p14692_n2_page6{float:right}#stacks_in_p14692_n2_page6 #jwresp_col1_stacks_in_p14692_n2_page6,#stacks_in_p14692_n2_page6 #jwresp_col3_stacks_in_p14692_n2_page6{margin-right:2} @media screen and (max-width:770px){#stacks_in_p14692_n2_page6 .jwresp_col_wrapper.left,#stacks_in_p14692_n2_page6 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_p14692_n2_page6 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_p14692_n2_page6 .jwresp_col{width:49%}#stacks_in_p14692_n2_page6 #jwresp_col1_stacks_in_p14692_n2_page6,#stacks_in_p14692_n2_page6 #jwresp_col3_stacks_in_p14692_n2_page6{margin:0}}  @media screen and (max-width:500px){#stacks_in_p14692_n2_page6 .jwresp_col{width:100%;display:block}#stacks_in_p14692_n2_page6 #jwresp_col1_stacks_in_p14692_n2_page6,#stacks_in_p14692_n2_page6 #jwresp_col2_stacks_in_p14692_n2_page6,#stacks_in_p14692_n2_page6 #jwresp_col3_stacks_in_p14692_n2_page6{margin:0;margin-bottom:20px}#stacks_in_p14692_n2_page6 #jwresp_col4_stacks_in_p14692_n2_page6{margin:0}#stacks_in_p14692_n2_page6 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_p14692_n6_page6 {
	padding: 0px 20px 0px 0px;
}
#stacks_in_p14692_n14_page6 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_p14692_n14_page6 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_p14692_n14_page6 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_p14692_n14_page6 .fluid-image.align-left img {
  float: left; }

#stacks_in_p14692_n14_page6 .fluid-image.align-right img {
  float: right; }

#stacks_in_p14692_n14_page6 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_p14692_n16_page6 {
	margin: 20px 0px 0px 0px;
}
